@font-face {
    font-family: 'argesta';
    src: url('/fonts/argesta.ttf') format('truetype')
}

@font-face {
    font-family: 'didot_regular';
    src: url('/fonts/didot_regular.ttf') format('truetype')
}

* {
    font-family: 'Josefin Sans', cursive;
    box-sizing: border-box;
    background-color: var(--color-vers-kaki);
    color: var(--color-beige-creme);
    text-shadow: black 1px 0px 10px;
}

#cookie-popup {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: var(--color-vert-sapin);
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    z-index: 9999;
  }
  
  #cookie-content {
    text-align: center;
  }
  
  #accept-cookies {
    background-color: var(--color-carotte);
    color: var(--color-beige-creme);
    border: none;
    padding: 8px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin-top: 10px;
    cursor: pointer;
  }

#scrollToTopButton {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    font-size: 16px;
    border: none;
    outline: none;
    background-color: transparent;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
    transition: opacity 0.3s;
  }
  
  #scrollToTopButton:hover {
    background-color: transparent;
  }
  
  #scrollToTopButton.show {
    display: block;
  }

  #scrollToTopButton svg {
    stroke: var(--color-beige-creme) ;
    width: 30px;
    height: 30px;
    background-color: transparent;
  }


  
h1,
h2,
h3 {
    font-family: 'didot_regular', cursive;
}

p, time, span {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 1.3rem;
    line-height: 2rem;
}

a {
    list-style-type: none;
    text-decoration: none;
}

ul {
    list-style-type: none;
    text-decoration: none;
}

:root {
    --color-carotte: #E09132;
    --color-vers-kaki: #4E614A;
    --color-vert-clair: #455940;
    --color-vert-sapin: #2E3C29;
    --color-beige-creme: #FFEFCD;
    --color-chocolat-lait: #A58E74;
    --color-chocolate: #69462D;
    --color-bc-clair: #697965;
}

.flex {
    display: flex;
}

.wrap {
    display: flex;
    flex-wrap: wrap;
}

.center {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.column {
    display: flex;
    flex-direction: column;
}

/* Navbar */

.main-nav {
    width: 100%;
    height: auto;
    /*position: fixed;*/
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.flexnav {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    /* si j'ai plus la place, mes éléments passent les un au dessous des autres */
}

.nav {
    width: 40rem;
    margin-right: 6rem;
    /*justify-content: space-between;*/
    font-size: 1.2rem;
}


nav a:hover {
    color: var(--color-carotte);
    /* couleur de police sur hover */
    background-color: transparent;
    /* couleur de fond sur hover */
}

nav a {
    text-decoration: none;
    color: var(--color-beige-creme);
    transition: all 0.5s ease;
    /* animation de transition sur hover */
}

.logo {
    width: 3rem;
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
}

.logo-div {
    display: flex;
}

.logo-police {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 2.5rem;
    margin-left: 1rem;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
}

/*li{display:inline-block;min-width:50px;}*/

li a:after {
    content: '';
    display: flex;
    margin: auto;
    height: 1px;
    width: 0;
    background: transparent;
    transition: width .5s ease, background-color .5s ease;
}

li a:hover:after {
    width: 90%;
    background: var(--color-carotte);
}

/*Fin de la navbar*/

/*Ligne*/

.line {
    border-top: 1px solid var(--color-beige-creme);
    max-width: 100%;
    margin-left: 6rem;
    margin-right: 6rem;
}

.line2 {
    border-top: 1px solid var(--color-beige-creme);
    max-width: 100%;
    margin-top: 4rem;
    margin-left: 6rem;
    margin-right: 6rem;
}

.line2:hover {
    border-top: 1px solid var(--color-carotte);
}

/*panorama*/

.background-size {
    width: 100%;
    height: 648px;
}

.background-color {
    /* Remplace la couleur d'arrière-plan globale */
    background-color: transparent;
}

.background-color-fonce {
    /* Remplace la couleur d'arrière-plan globale */
    background-color: var(--color-vers-kaki);
}

.background-color-clair {
    background-color: var(--color-bc-clair);
}

.space-bottom {
    padding-bottom: 1rem;
}

.background-image-accueil {
    /*position: relative;
    z-index: 1;*/
    background-image: linear-gradient(to bottom, rgba(78, 97, 74, 0.1), rgba(78, 97, 74, 1)), url("/img/DSC045421.webp");
    background-size: cover;
    background-position: center;
}

.background-image-accueil2 {
    /*position: relative;
    z-index: 1;*/
    background-image: linear-gradient(to bottom, rgba(78, 97, 74, 0.1), rgba(78, 97, 74, 1)), url("/img/chou-kale.webp");
    background-size: cover;
    background-position: center;
}

.background-image-apropos {
    /*position: relative;
    z-index: 1;*/
    background-image: linear-gradient(to bottom, rgba(78, 97, 74, 0.1), rgba(78, 97, 74, 1)), url("/img/DSC045661.webp");
    background-size: cover;
    background-position: center;
}

.background-image-contact {
    /*position: relative;
    z-index: 1;*/
    background-image: linear-gradient(to bottom, rgba(78, 97, 74, 0.1), rgba(78, 97, 74, 1)), url("/img/DSC045151.webp");
    background-size: cover;
    background-position: center;
}

.background-image-recettes {
    /*position: relative;
    z-index: 1;*/
    background-image: linear-gradient(to bottom, rgba(78, 97, 74, 0.1), rgba(78, 97, 74, 1)), url("/img/DSC045631.webp");
    background-size: cover;
    background-position: center;
}

.background-image-recette-choukale {
    /*position: relative;
    z-index: 1;*/
    background-image: linear-gradient(to bottom, rgba(78, 97, 74, 0.1), rgba(78, 97, 74, 1)), url("/img/pot-fumant.webp");
    background-size: cover;
    background-position: center;
}

.background-image-mentions {
    /*position: relative;
    z-index: 1;*/
    background-image: linear-gradient(to bottom, rgba(78, 97, 74, 0.1), rgba(78, 97, 74, 1)), url("/img/marmottefrancis_flickr.webp");
    background-size: cover;
    background-position: center;
}

.background-image-galerie {
    /*position: relative;
    z-index: 1;*/
    background-image: linear-gradient(to bottom, rgba(78, 97, 74, 0.1), rgba(78, 97, 74, 1)), url("/img/nuagefrancis-flickr.webp");
    background-size: cover;
    background-position: center;
}

.align-right {
    text-align: right;
}

/* Titre page */
.h1para {
    color: var(--color-beige-creme);
    text-align: center;
    font-size: 5rem;
    font-weight: 400;
    margin: 0;
    padding-top: 2rem;
    padding-bottom: 2rem;
    /*margin-top: 2rem;*/
}

.h1para2 {
    color: var(--color-beige-creme);
    text-align: center;
    font-size: 5rem;
    font-weight: 400;
    padding-top: 8rem;
    padding-bottom: 8rem;
    margin: 0;
    margin-top: 1rem;
}

.h1para3 {
    color: var(--color-beige-creme);
    text-align: center;
    font-size: 5rem;
    font-weight: 400;
    padding-top: 18rem;
    padding-bottom: 8rem;
    margin: 0;
    margin-top: 1rem;
}

.h1para2-mentions {
    color: var(--color-beige-creme);
    text-align: center;
    font-size: 5rem;
    font-weight: 400;
    padding-top: 18rem;
    padding-bottom: 8rem;
    margin: 0;
    margin-top: 1rem;
}

.h2para {
    color: var(--color-beige-creme);
    text-align: center;
    font-size: 4rem;
    font-weight: 400;
    padding-top: 2rem;
    padding-bottom: 2rem;
    margin: 0;
}

.h2para2 {
    color: var(--color-beige-creme);
    text-align: center;
    font-size: 4rem;
    font-weight: 400;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.h3para {
    color: var(--color-beige-creme);
    text-align: center;
    font-size: 2rem;
    font-weight: 400;
    padding-top: 2rem;
    padding-bottom: 2rem;
    margin: 0;
}

.para3 {
    color: var(--color-beige-creme);
    text-align: center;
    font-size: 2rem;
    font-weight: 400;
    margin-top: 4rem;
    margin-bottom: 4rem;
}

.h3para2 {
    font-family: 'Josefin Sans', sans-serif;
    color: var(--color-beige-creme);
    text-align: center;
    font-size: 2.5rem;
    font-weight: 400;
    padding: 2rem;
    /*border: solid 2px var(--color-carotte);*/
    display: inline-block;
    position: relative;
}

.h3para2::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 2px solid var(--color-carotte); /* Couleur de la bordure */
    border-radius: 5px; /* Bordure avec coins arrondis */
    animation: wobbleAnimation 1.7s linear infinite;
  }
  
  @keyframes wobbleAnimation {
    0%, 100% {
      transform: translateX(0);
    }
    25% {
      transform: translateX(-5px);
    }
    50% {
      transform: translateX(5px);
    }
    75% {
      transform: translateX(-5px);
    }
  }

.margin-top-bottom {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.margin_bottom {
    margin-bottom: 4rem;
}

.margin-top {
    margin-top: 2rem;
}

.text-align-center {
    text-align: center;
}

.content-center {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.border_radius {
    border-radius: 30px;
}

.box_shadow {
    box-shadow: 2px 2px 5px black;
}

.bio {
    color: var(--color-carotte);
    background-color: transparent;
}

.conteneur {
    display: grid;
    justify-content: center;
    grid-template-columns: 1fr 1fr;
    /*grid-template-rows: 6rem 6rem;*/
    gap: 2rem;
}

.conteneur-img {
    display: grid;
    justify-content: center;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    /*grid-template-rows: 6rem 6rem;*/
    gap: 1rem;
}

.backgroundleft {
    margin-left: 6rem;
}

.backgroundright {
    margin-right: 6rem;
}

.img-grid {
    width: 100%;
    height: auto;
}

.imgcenter {
    display: flex;
    align-items: center;
}

.imgbox {
    width: 100%;
    height: auto;
}

.img-recette {
    width: 40%;
    height: auto;
}

/*Texte premier bloc*/

.lettrine {
    font-size: 4rem;
    color: var(--color-beige-creme);
    color: var(--color-carotte);
    background-color: transparent;
}

.josefin {
    font-family: 'Josefin Sans', sans-serif;
}

/* deuxieme bloc */

.second-para {
    display: flex;
    align-items: center;
    gap: 2rem;
    padding-bottom: 2rem;
    justify-content: space-between;
    
}

.sizebloc {
    width: 50%;
    max-width: fit-content;
}

.cadre {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.img-rond {
    max-width: 40rem;
    width: 100%;
    border-radius: 50%;
}

.gapcolumn {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.text-command {
    background-color: #697965;
    border-radius: 30px;
    color: var(--color-beige-creme);
    font-size: 2rem;
    text-align: center;
    padding: 2rem;
    margin-top: 3rem;
    margin-bottom: 3rem;
    max-width: fit-content;
    line-height: 2.5rem;
}

.text-command2 {
    color: var(--color-beige-creme);
    font-size: 2rem;
    text-align: center;
    max-width: fit-content;
    line-height: 2.5rem;
}

/*map*/

.boxmap {
    width: 100%;
    height: 25rem;
}

/*page recettes*/



/*formulaire de contact*/
/*grid contact*/
.appel:hover {
    color: var(--color-carotte);
    /* couleur de police sur hover */
    background-color: transparent;
    /* couleur de fond sur hover */
}

.appel {
    text-decoration: none;
    color: var(--color-beige-creme);
    transition: all 0.3s ease;
    /* animation de transition sur hover */
}

.mail:hover {
    color: var(--color-carotte);
    /* couleur de police sur hover */
    background-color: transparent;
    /* couleur de fond sur hover */
}

.mail {
    text-decoration: none;
    color: var(--color-beige-creme);
    transition: all 0.3s ease;
    /* animation de transition sur hover */
}

.conteneur3 {
    display: grid;
    justify-content: center;
    grid-template-columns: 1fr 1fr;
    /*grid-template-rows: 6rem 6rem;*/
    gap: 4rem;
}

.box3 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.conteneur4 {
    display: grid;
    justify-content: center;
    grid-template-columns: 1fr;
}

.conteneur5 {
    display: grid;
    justify-content: center;
    grid-template-columns: 1fr 1fr;
    gap: 4rem;
}

.flex2 {
    display: flex;
    flex-direction: column;
}

.formul {
    margin: 0;
    padding-bottom: 2rem;
    padding-top: 4rem;
}

.rempli {
    background-color: var(--color-beige-creme);
    color: var(--color-vers-kaki);
    text-shadow: none;
    padding: 0.5rem;
    border: 1px solid rgba(189, 189, 189, 0.829);
}

.rempli2 {
    background-color: var(--color-beige-creme);
    color: var(--color-vers-kaki);
    text-shadow: none;
    height: 6rem;
    padding: 0.5rem;
    border: 1px solid rgba(189, 189, 189, 0.829);
}

.formu-text {
    margin-bottom: 0.5rem;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 1.2rem;
}

/* mention légales */

.lettrine-mention {
    font-size: 2rem;
    color: var(--color-beige-creme);
    color: var(--color-carotte);
    background-color: transparent;
}

.text-mention {
    text-align: justify;
}

.mention-legales {
    background-color: transparent;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

/*footer*/

footer {
    box-shadow: 2px 2px 5px black;
    color: var(--color-beige-creme);
    height: 4rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

footer a:hover {
    color: var(--color-carotte);
    /* couleur de police sur hover */
    background-color: transparent;
    /* couleur de fond sur hover */
}
footer ul {
    padding: 0;
}

footer a {
    text-decoration: none;
    color: var(--color-beige-creme);
    transition: all 0.5s ease;
    /* animation de transition sur hover */
}


/*responsive*/

/* Large desktops and laptops */
@media only screen and (min-width: 2560px) {
    .header-burger {
        display: none;
    }

    .header-nav-close {
        display: none;
    }
  }

/* Desktops et ordinateurs portables moyens */
  @media only screen and (min-width: 1440px) and (max-width: 2559px) {
    .header-burger {
        display: none;
    }

    .header-nav-close {
        display: none;
    }
  }

/* Petits ordinateurs portables */
@media only screen and (min-width: 1139px) and (max-width: 1439px) {
    .header-burger {
        display: none;
    }

    .header-nav-close {
        display: none;
    }

    .logo-police {
        font-size: 2rem;
    }
    .nav {
        font-size: 1rem;
    }
  }

  @media only screen and (min-width: 1068px) and (max-width: 1140px) {
    .header-burger {
        display: none;
    }

    .header-nav-close {
        display: none;
    }

    .logo-police {
        font-size: 1.5rem;
    }

    .nav {
        font-size: 1rem;
        width: 30rem;
    }

  }  

@media only screen and (min-width: 979px) and (max-width: 1067px) {
    .header-burger {
        display: none;
    }

    .header-nav-close {
        display: none;
    }

    .logo-police {
        font-size: 1.5rem;
    }

    .nav {
        font-size: 1rem;
        width: 30rem;
    }
  }  
  
  /* Tablets */
  @media only screen and (min-width: 768px) and (max-width: 980px) {

    a.navulli2 {
        margin-top: 8rem;
    }

    .header-burger {
        cursor: pointer;
        display: block;
        margin-right: 6rem;
    }

    .header-burger svg {
        fill: var(--color-beige-creme) ;
        width: 22px;
        height: 22px;
    }

    .header-nav {
        position: fixed;
        top: 0;
        right: 0;
        width: 30rem;
        height: 100%;
        background-color: var(--color-vers-kaki);
        box-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);
        border-bottom-left-radius: 0.5rem; /* 8px */
        display: flex;
        align-items: center;
        justify-content: center;
        display: none;
    }

    .header-nav.open {
        display: flex;
        animation: transformMenu 400ms ease-in-out forwards;
    }

    @keyframes transformMenu {
        0% {
            transform: translateX(100%);
        }

        100% {
            transform: initial;
        }

    }

    .nav {
        flex-direction: column;
    }

    .nav li {
        margin-bottom: 2rem;
    }

    .nav li a {
        font-size: 2rem;
    }

    .header-nav-close {
        display: block;
        cursor: pointer;
    }

    .header-nav-close svg {
        stroke: var(--color-beige-creme) ;
        width: 22px;
        height: 22px;
        position: absolute;
        top: 16px;
        right: 16px;
    }

    .overlay-menu-mobile {
        position: fixed;
        top: 0;
        left: 0;
        width: 100rem;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.6);
        display: none;
    }

    .overlay-menu-mobile.open {
        display: block;
    }

    .responsive-padding-top {
        margin-top: 6rem;
    }

    .conteneur {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .conteneur-img {
        display: grid;
        justify-content: center;
        grid-template-columns: repeat(3, minmax(0, 1fr));
        /*grid-template-rows: 6rem 6rem;*/
        gap: 1rem;
    }

    .no-margin {
        margin: 0;
    }

    .bloc-map {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding: 0;
    }

    #scrollToTopButton svg {
        position: fixed;
        bottom: 30px;
        right: 30px;
        stroke: var(--color-beige-creme) ;
        width: 30px;
        height: 30px;
        background-color: transparent;
      }
  }

/* Smartphones en mode paysage */
@media only screen and (min-width: 425px) and (max-width: 767px) {

    a.navulli2 {
        margin-top: 5rem;
    }

    .responsive-padding-top {
        margin-top: 8rem;
    }

    .second-para {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding: 0;
    }

    .no-margin {
        margin: 0;
    }

    .conteneur {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .align-center {
        display: flex;
        justify-content: center;
        padding: 0;
    }

    .img-rond {
        width: 28rem;
    }

    .header-burger {
        cursor: pointer;
        display: block;
        margin-right: 2rem;
    }

    .header-burger svg {
        fill: var(--color-beige-creme) ;
        width: 22px;
        height: 22px;
    }

    .header-nav {
        position: fixed;
        top: 0;
        right: 0;
        width: 25rem;
        height: 100%;
        background-color: var(--color-vers-kaki);
        box-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);
        border-bottom-left-radius: 0.5rem; /* 8px */
        display: flex;
        align-items: center;
        justify-content: center;
        display: none;
    }

    .header-nav.open {
        display: flex;
        animation: transformMenu 400ms ease-in-out forwards;
    }

    @keyframes transformMenu {
        0% {
            transform: translateX(100%);
        }

        100% {
            transform: initial;
        }

    }

    .nav {
        flex-direction: column;
    }

    .nav li {
        margin-bottom: 2rem;
    }

    .nav li a {
        font-size: 2rem;
    }

    .header-nav-close {
        display: block;
        cursor: pointer;
    }

    .header-nav-close svg {
        stroke: var(--color-beige-creme) ;
        width: 22px;
        height: 22px;
        position: absolute;
        top: 16px;
        right: 16px;
    }

    .overlay-menu-mobile {
        position: fixed;
        top: 0;
        left: 0;
        width: 30rem;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.6);
        display: none;
    }

    .overlay-menu-mobile.open {
        display: block;
    }

    .backgroundleft {
        margin-left: 2rem;
    }

    .backgroundright {
        margin-right: 2rem;
    }

    .line {
        margin-left: 2rem;
        margin-right: 2rem;
    }

    .h1para2 {
        font-size: 4rem;
    }

    .h2para {
        font-size: 4rem;
    }

    p {
        text-align: center;
    }

    .second-para {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding: 0;
    }

    .align-center {
        display: flex;
        justify-content: center;
        padding: 0;
    }

    .img-rond {
        width: 18rem;
    }

    .conteneur-img {
        display: grid;
        justify-content: center;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        /*grid-template-rows: 6rem 6rem;*/
        gap: 1rem;
    }

    .conteneur3 {
        display: flex;
        justify-content: center;
        grid-template-columns: 1fr 1fr;
        /*grid-template-rows: 6rem 6rem;*/
    }

    .conteneur5 {
        display: grid;
        justify-content: center;
        grid-template-columns: 1fr;
        gap: 2rem;
    }

    .bloc-map, .imgcadre2 {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding: 2rem;
    }

    #scrollToTopButton svg {
        position: fixed;
        bottom: 20px;
        right: 20px;
        stroke: var(--color-beige-creme) ;
        width: 30px;
        height: 30px;
        background-color: transparent;
      }
  }
  
  /* Smartphones en mode portrait */
  @media only screen and (min-width: 320px) and (max-width: 424px) {

    a.navulli2 {
        margin-top: 4rem;
    }

    .margin-responsiv {
        margin-top: 0;
    }

    .conteneur {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .header-burger {
        cursor: pointer;
        display: block;
        margin-right: 1rem;
    }

    .header-burger svg {
        fill: var(--color-beige-creme) ;
        width: 22px;
        height: 22px;
    }

    .header-nav {
        position: fixed;
        top: 0;
        right: 0;
        width: 20rem;
        height: 100%;
        background-color: var(--color-vers-kaki);
        box-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);
        border-bottom-left-radius: 0.5rem; /* 8px */
        display: flex;
        align-items: center;
        justify-content: center;
        display: none;
    }

    .header-nav.open {
        display: flex;
        animation: transformMenu 400ms ease-in-out forwards;
    }

    @keyframes transformMenu {
        0% {
            transform: translateX(100%);
        }

        100% {
            transform: initial;
        }

    }

    .nav {
        flex-direction: column;
    }

    .nav li {
        margin-bottom: 2rem;
    }

    .nav li a {
        font-size: 2rem;
    }

    .header-nav-close {
        display: block;
        cursor: pointer;
    }

    .header-nav-close svg {
        stroke: var(--color-beige-creme) ;
        width: 22px;
        height: 22px;
        position: absolute;
        top: 16px;
        right: 16px;
    }

    .overlay-menu-mobile {
        position: fixed;
        top: 0;
        left: 0;
        width: 100rem;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.6);
        display: none;
    }

    .overlay-menu-mobile.open {
        display: block;
    }

    .backgroundleft {
        margin-left: 1rem;
    }

    .backgroundright {
        margin-right: 1rem;
    }

    .line {
        margin-left: 1rem;
        margin-right: 1rem;
    }

    .h1para2 {
        font-size: 3rem;
    }

    .h2para {
        font-size: 3rem;
    }

    .responsive-padding-top {
        margin-top: 8rem;
    }

    p {
        text-align: center;
    }

    .second-para {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding: 0;
    }

    .align-center {
        display: flex;
        justify-content: center;
        padding: 0;
    }

    .img-rond {
        width: 18rem;
    }

    .conteneur-img {
        display: grid;
        justify-content: center;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        /*grid-template-rows: 6rem 6rem;*/
        gap: 1rem;
    }

    .conteneur3 {
        display: flex;
        justify-content: center;
        grid-template-columns: 1fr 1fr;
        /*grid-template-rows: 6rem 6rem;*/
    }

    .conteneur5 {
        display: grid;
        justify-content: center;
        grid-template-columns: 1fr;
        gap: 2rem;
    }

    .no-margin {
        margin: 0;
    }

    .bloc-map, .imgcadre2 {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding: 1rem;
    }

    #scrollToTopButton svg {
        position: fixed;
        bottom: 20px;
        right: 2px;
        stroke: var(--color-beige-creme) ;
        width: 30px;
        height: 30px;
        background-color: transparent;
      }
  }  

/* Smartphones en mode portrait */
  @media only screen and (min-width: 20px) and (max-width: 320px) {

    img.logo {
        width: 2rem;
    }

    .logo-police {
        font-size: 1rem;
    }

    .nav {
        font-size: 1rem;
    }

    a.navulli2 {
        margin-top: 8rem;
    }

    .header-burger {
        cursor: pointer;
        display: block;
        margin-right: 1rem;
    }

    .header-burger svg {
        fill: var(--color-beige-creme) ;
        width: 22px;
        height: 22px;
    }

    .header-nav {
        position: fixed;
        top: 0;
        right: 0;
        width: 18rem;
        height: 100%;
        background-color: var(--color-vers-kaki);
        box-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);
        border-bottom-left-radius: 0.5rem; /* 8px */
        display: flex;
        align-items: center;
        justify-content: center;
        display: none;
    }

    .header-nav.open {
        display: flex;
        animation: transformMenu 400ms ease-in-out forwards;
    }

    @keyframes transformMenu {
        0% {
            transform: translateX(100%);
        }

        100% {
            transform: initial;
        }

    }

    .nav {
        flex-direction: column;
    }

    .nav li {
        margin-bottom: 2rem;
    }

    .nav li a {
        font-size: 2rem;
    }

    .header-nav-close {
        display: block;
        cursor: pointer;
    }

    .header-nav-close svg {
        stroke: var(--color-beige-creme) ;
        width: 22px;
        height: 22px;
        position: absolute;
        top: 16px;
        right: 16px;
    }

    .overlay-menu-mobile {
        position: fixed;
        top: 0;
        left: 0;
        width: 100rem;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.6);
        display: none;
    }

    .overlay-menu-mobile.open {
        display: block;
    }

    .backgroundleft {
        margin-left: 0.5rem;
    }

    .backgroundright {
        margin-right: 0.5rem;
    }

    .line {
        margin-left: 0.5rem;
        margin-right: 0.5rem;
    }

    .h1para2 {
        font-size: 2rem;
    }

    .h2para {
        font-size: 2rem;
    }

    p {
        text-align: center;
        font-size: 1rem;
    }

    .second-para {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding: 0;
    }

    .align-center {
        display: flex;
        justify-content: center;
        padding: 0;
    }

    .img-rond {
        width: 100%;
    }

    .conteneur-img {
        display: grid;
        justify-content: center;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        /*grid-template-rows: 6rem 6rem;*/
        gap: 1rem;
    }

    .conteneur {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .conteneur3 {
        display: flex;
        justify-content: center;
        grid-template-columns: 1fr 1fr;
        /*grid-template-rows: 6rem 6rem;*/
    }

    .conteneur5 {
        display: grid;
        justify-content: center;
        grid-template-columns: 1fr;
        gap: 2rem;
    }

    .no-margin {
        margin: 0;
    }

    .bloc-map, .imgcadre2 {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding: 1rem;
    }

    #scrollToTopButton svg {
        position: fixed;
        bottom: 20px;
        right: 2px;
        stroke: var(--color-beige-creme) ;
        width: 30px;
        height: 30px;
        background-color: transparent;
      }
  }  